<!DOCTYPE html>
<html>

{% include head.html %}

<body>

    {% include header.html %}

    <div class="page-content">
        <div class="wrapper container">
            {{ content }}
        </div>
    </div>

    {% include footer.html %}

</body>

</html>